RubyGems.org

flexunit

0.0.9.pre

Project Sprouts support for the FlexUnit unit testing framework.

installgem install flexunit --pre
Authors

Simon Gregory

3,628 total downloads 1,488 for this version
Owners

7e94b7250113cffc2d7aa319c15e0983

Gemfile
gem 'flexunit', '~> 0.0.9.pre'
Versions
  1. 0.0.9.pre June 4, 2011 (14.5 KB)
  2. 0.0.8.pre June 2, 2011 (15.5 KB)
  3. 0.0.7.pre May 15, 2011 (14.5 KB)
  4. 0.0.6.pre May 14, 2011 (12 KB)
  5. 0.0.5.pre May 10, 2011 (10 KB)
Show all versions (7 total)
Runtime Dependencies
  1. flashsdk >= 1.0.27.pre
Development Dependencies
  1. mocha >= 0
  2. shoulda >= 0